from django.contrib import admin

from .models import (
    Product,
    ProductPhoto,
    Coupon,
    ShippingMethod,
    Order,
    Transaction,
    OrderLine,
)

admin.site.register(Product)
admin.site.register(ProductPhoto)
admin.site.register(Coupon)
admin.site.register(ShippingMethod)
admin.site.register(Order)
admin.site.register(Transaction)
admin.site.register(OrderLine)
